@font-face {
  font-family: "Campton Medium";
  src: url("../fonts/CamptonMedium.otf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Campton Light";
  src: url("../fonts/CamptonLight.otf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Medium";
  src: url("../fonts/HelveticaNeueLTGEOMedium.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Helvetica Light";
  src: url("../fonts/HelveticaNeueLTGEOLight.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins Light";
  src: url("../fonts/Poppins-Light.ttf");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}